<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window roundcorner="5,2,2,2">
    <MenuContainer interval="-3" keyevent="true">
		<MenuEx name="major" width="126" height="78"  bkcolor="#FFFFFFFF" bkimage="file='menuBk1.png' source='0,0,93,122' dest='0,0,93,122'  corner='5,5,5,5'" major="true" bktrans="false">            
      <MenuItem command="ShowAll" height="22"  padding="2,2,2,0">
		         <HorizontalLayout>
				    <Control width="36"/>
		               <Label name="menu_label" text="显示全部"/>
				 </HorizontalLayout>
		   </MenuItem>
		   
		    <MenuItem command="ShowDelete" height="22"  padding="2,0,2,0">
		         <HorizontalLayout>
				    <Control width="36"/>
		               <Label name="menu_label" text="仅显示已删除"/>
				 </HorizontalLayout>
		   </MenuItem>
		    <MenuItem command="ShowExist" height="22"  padding="2,0,2,0">
		         <HorizontalLayout>
				    <Control width="36"/>
		            <Label name="menu_label" text="仅显示已存在"/>
				 </HorizontalLayout>
		   </MenuItem>
		    
		</MenuEx>				
	</MenuContainer>
</Window>
